@charset "utf-8";
/* CSS Document */

.cont-ttlWrap .cont-kv{
  background: none;
  background-position: center right;
  animation: kv-on 1.4s ease-out .6s forwards;
}
.event .cont-ttlWrap .cont-kv{
  animation: kv02-on 1.4s ease-out .6s forwards;
}
@keyframes kv-on {
  24% {
  background: none;
  background-size: cover;
  }
  100% {
  background: url(../images/news/kv.jpg) center right no-repeat;
  background-size: cover;
  }
}
@keyframes kv02-on {
  24% {
  background: none;
  background-size: cover;
  }
  100% {
  background: url(../images/news/kv02.jpg) center right no-repeat;
  background-size: cover;
  }
}
.cont-ttlWrap .cont-kv img{
  display: none;
}


/* -----------------------------------------------

News

 ----------------------------------------------- */
.News .inner {
  max-width: 1000px;
  margin: 80px auto 120px;
}
.News .inner .tab{
  display: flex;
  margin-bottom: 45px;
  justify-content: center;
}
.News .inner .tab li{
  width: 280px;
  margin: 0 6px;
}
.News .inner .tab li a::after, .News .inner .tab li span::after{
  content:"";
  border-bottom: solid 2px;
  border-right: solid 2px;
  width: 12px;
  height: 12px;
  transform: rotate(45deg) translateX(-100%);
  position: absolute;
  top: 50%;
  right: 15px;
}
.News .inner .tab li.current a::after, .News .inner .tab li.current span::after{
  border-color: #fff;
}
.News .inner .tab li.current a, .News .inner .tab li.current span{
  background: #333333;
  color: #fff;
  pointer-events: none;
}
.News .inner .tab li a, .News .inner .tab li span{
  display: block;
  padding: 16px; 
  border: inset;
  border-width: 1px;
  border-style: solid;
  border-radius: 50rem;
  text-align: center;
  position: relative;
  transition: .4s;
  cursor: pointer;
}
.News .inner .tab li span small{
  display: inline-block;
  margin-left: 5px;
  font-size: 60%;
  font-weight: 400;
  opacity: .8;
}

.News .inner .list{
  display: none;
}
.News .inner .list.show{
  display: block;
}
.News .inner .list .lead{
  margin-bottom: 45px;
  font-size: 1.3rem;
}


.News .inner dl{
  display: block;
  padding-bottom: 15px;
  border-bottom: 1px dotted #c1c1c1;
}
.News .inner dl.is-hidden{
  display: none;  
}
.News .inner dl:nth-of-type(n+2){
  margin-top: 20px;
}
.News .inner dl dt{
  display: flex;
  font-size: 1.3rem;
  font-weight: 500;
  line-height: 1;
  letter-spacing: .1rem;
  color: #57575b;
  align-items: center;
}
.News .inner dl dt .tagWrap{
  display: inline-block;
  padding-left: 10px;
}
.News .inner dl dt .tagWrap .tag{
  padding: 3px 6px 4px;
  font-size: 1.2rem;
  line-height: 1;
  color: #ffffff;
}
.News .inner dl dt .tagWrap .tag.news{
  background: #a28b8b;
}
.News .inner dl dt .tagWrap .tag.product{
  background: #8ba295;
}
.News .inner dl dt .tagWrap .tag.autobacs{
  background: #e66a06;
}
.News .inner dl dt .tagWrap .tag.event{
  background: #6ab1b5;
}
.News .inner dl dd{
  margin-top: 4px;
  position: relative;
}
.News .inner dl dd .ttl{
  font-size: 1.4rem;
  font-weight: 500;
}
.News .inner dl dd .txt{
  margin-top: 2px;
  font-size: 1.2rem;
  font-weight: 500;
}
.News .inner dl dd .txt .arrow{
  position: absolute;
  right: 15px;
  top: auto;
  bottom: 10px;
}

.News .inner .news-cont h2{
  font-size: 2.4rem;
}
.News .inner .news-cont h2 + p{
  margin-top: 20px;
  line-height: 1.8;
}

.btn.arrow a,.btn.arrow > span {
  position: relative;
  cursor: pointer;
}

.btn.round{
  max-width: 280px;
  margin: 40px auto 0;
}
.btn.round span {
  cursor: pointer;
}
.btn.round span:hover {
  color: #ffffff;
  opacity: 1;
}
.btn.round span::before {
  content: "";
  display: inline-block;
  width: 20px;
  height: 5px;
  border-right: 1px solid;
  border-bottom: 1px solid;
  transform: skewX(45deg);
  position: absolute;
  top: 44%;
  right: 20px;
  transition: .4s;
  z-index: 1;
}
.btn.round span:hover::before {
  border-color: #ffffff;
}
.btn.round span::after {
  content: "";
  display: block;
  width: 100%;
  height: 100%;
  background: #333333;
  position: absolute;
  top: 0;
  left: 0;
  transform: translateX(-100%);
  transition: .2s;
  z-index: -1;
}
.btn.round span:hover::after {
  transform: translateX(0);
}

@media screen and (max-width: 768px){
  .btn.round span {
    padding: 12px 40px;
  }
}


/* arrow */
.arrow{
  font-size: 1.3rem;
  font-weight: 600;
  font-style: italic;
  letter-spacing: .1rem;
  position: relative;
  top: -2px;
}
.arrow::after {
  content: "";
  display: inline-block;
  width: 120%;
  height: 4px;
  border-right: 1px solid #191919;
  border-bottom: 1px solid #191919;
  transform: skewX(45deg);
  position: absolute;
  bottom: -2px;
  left: -2%;
  transition: .4s;
}
.arrow:hover::after{
  width: 130%;
  transition-duration: .3s;
  transition: .4;
}




@media screen and (max-width:768px) {
  .cont-ttlWrap{
    background: url(../images/news/kv.jpg) left center no-repeat;
    background-size: cover;
    position: relative;
  }
  .event .cont-ttlWrap{
    background: url(../images/news/kv02.jpg) left center no-repeat;
    background-size: cover;
    position: relative;
  }
  .event .cont-ttlWrap .cont-kv{
    animation: none;
  }
  .News .inner {
    margin: 40px auto 60px;
  }
  .News .inner dl{
    padding-bottom: 40px;
  }
  .News .inner dl:nth-of-type(n+2){
    margin-top: 25px;
  }
  .News .inner dl dt{
    font-size: 1.3rem;
    letter-spacing: .1rem;
  }
  .News .inner dl dt .tagWrap .tag{
    padding: 3px 7px;
    font-size: 1.2rem;
  }
  .News .inner dl dd{
    margin-top: 6px;
  }
  .News .inner dl dd a{
    display: block;
  }
  .News .inner dl dd .ttl{
    font-size: 1.5rem;
    line-height: 1.6;
    letter-spacing: .1rem;
  }
  .News .inner dl dd .txt{
    margin-top: 4px;
    font-size: 1.3rem;
  }
  .News .inner dl dd .txt .arrow{
    display: block;
    width: 60px;
    margin: 10px 0 0;
    font-size: 1.3rem;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }

}
